*, *:before, *:after {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

html, body {
  height: 100%;
  padding:0;
  margin: 0;
}

body {
  min-height: 60%;
  padding: 5%
}

body {
  background-color: #fff;
  color: #666;
  font-size: 12px;
  line-height: 20px;
  font-family: Arial, Helvetica, sans-serif;
}

.green {
  color: #2e948c;
}

.full_width {
  width: 100%;
}

.left { float: left; }
.right { float: right; }
.red { color: #cc0000; }
.clear { clear: both; }

h1, h2, h3, h4 {
    color: #44a0af;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    margin: 0;
    padding: 0;
}

h1 {
  font-size: 24px;
  margin-bottom: 30px;
}

h2 {
  font-size: 20px;
  margin-bottom: 30px;
}

a { color: #339999; text-decoration: none; }
a:hover { text-decoration: none; }

img {
max-width: 100%;
}



#videobannery,
#reklama {
  display: none;
}

a.vice {
  display: inline-block;
  background: url("../img/vice.png") no-repeat scroll right center;
  color: #3b98aa;
  margin: 10px 2px;
  padding: 2px 25px 2px 5px;
  text-decoration: none;
}

#menu {
  float: right;
  display: block;
  margin: 63px 0 0 0;
  padding: 0;
  box-shadow: 0 12px 5px -9px #808080;
}

#menu li {
  float: left;
  display: block;
  list-style: none;
}

#menu li img.new {
  position: absolute;
  top: 30px;
  left: 658px;
}

#menu li:first-child a {
  border-left: none;
  border-radius: 5px 0 0 5px;
}

#menu li:last-child a {
  border-right: none;
  border-radius: 0 5px 5px 0;
}

#menu li a {
  text-decoration: none;
  display: block;
  padding: 12px 15px;
  font-size: 14px;
  color: #fff;
  border-left: 1px solid #505050;
  border-right: 1px solid #292929;
  background: #b1b1b1; /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2IxYjFiMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyZTJlMmUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,  #b1b1b1 0%, #2e2e2e 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b1b1b1), color-stop(100%,#2e2e2e)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #b1b1b1 0%,#2e2e2e 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #b1b1b1 0%,#2e2e2e 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #b1b1b1 0%,#2e2e2e 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #b1b1b1 0%,#2e2e2e 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b1b1b1', endColorstr='#2e2e2e',GradientType=0 ); /* IE6-8 */
}

#menu li a:hover {
  background: #121212; /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzEyMTIxMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0YzRjNGMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,  #121212 0%, #4c4c4c 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#121212), color-stop(100%,#4c4c4c)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #121212 0%,#4c4c4c 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #121212 0%,#4c4c4c 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #121212 0%,#4c4c4c 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #121212 0%,#4c4c4c 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#121212', endColorstr='#4c4c4c',GradientType=0 ); /* IE6-8 */
}

.grey {
  background-color: #ebebeb;
  padding: 20px 10px 10px 10px;
  margin-bottom: 10px;
}

#boxes-pluto,
#boxes-multimedia,
#boxes-video,
#boxes-vizualizace {
  position: relative;
  float:left;
  padding-top: 120px;
  padding-bottom: 10px;
  text-align: center;
  margin-bottom: 30px;
  border-bottom: 2px solid #e0e0e0;
}

#boxes-pluto a.vice,
#boxes-multimedia a.vice,
#boxes-video a.vice,
#boxes-vizualizace a.vice {
  float: right;
}

#boxes-pluto h2,
#boxes-multimedia h2,
#boxes-video h2,
#boxes-vizualizace h2 {
  margin-bottom: 10px;
}

#boxes-pluto p,
#boxes-multimedia p,
#boxes-video p,
#boxes-vizualizace p {
  margin: 0 0 10px 0;
  line-height: 20px;
  min-height: 80px;
}

#boxes-pluto {
  background:url(/img/icon-rs.png) no-repeat center top;
}

#boxes-multimedia {
  background:url(/img/icon-mm.png) no-repeat center top;
}

#boxes-video {
  background:url(/img/icon-vp.png) no-repeat center top;
}

#boxes-vizualizace {
  background:url(/img/icon-am.png) no-repeat center top;
}

.news-box {
  margin-bottom: 20px;
}

.news-box a img {
  width: 100%;
}

.news-box h2 {
  font-size: 24px;
  margin-bottom: 30px;
}

.full_width.footer {
  background: #ffffff; /* Old browsers */
  background: -moz-linear-gradient(top,  #ffffff 0%, #f1f1f1 8%, #ffffff 10%, #ffffff 12%, #3c9991 12%, #3c9991 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(8%,#f1f1f1), color-stop(10%,#ffffff), color-stop(12%,#ffffff), color-stop(12%,#3c9991), color-stop(100%,#3c9991)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #ffffff 0%,#f1f1f1 8%,#ffffff 10%,#ffffff 12%,#3c9991 12%,#3c9991 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #ffffff 0%,#f1f1f1 8%,#ffffff 10%,#ffffff 12%,#3c9991 12%,#3c9991 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #ffffff 0%,#f1f1f1 8%,#ffffff 10%,#ffffff 12%,#3c9991 12%,#3c9991 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #ffffff 0%,#f1f1f1 8%,#ffffff 10%,#ffffff 12%,#3c9991 12%,#3c9991 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#3c9991',GradientType=0 ); /* IE6-9 */
  margin-top: 50px;
  min-height: 250px;
}

.full_width.header {
  background: #ffffff; /* Old browsers */
  background: -moz-linear-gradient(top,  #ffffff 0%, #e7ecec 90%, #ffffff 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(90%,#e7ecec), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #ffffff 0%,#e7ecec 90%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #ffffff 0%,#e7ecec 90%,#ffffff 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #ffffff 0%,#e7ecec 90%,#ffffff 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #ffffff 0%,#e7ecec 90%,#ffffff 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
  border-top: 7px solid #44a0af;
  padding-top: 20px;
  margin-bottom: 30px;
}

.soc_site {
  float: right;
  margin-top: 40px;
}

#twitter,
#facebook,
#rss-holder {
  float: left;
  margin: 10px 10px 10px 0;
}

.footer p,
.footer a {
  color: #fff;
}

.footer p {
  margin-top: 50px;
}

#main_menu_btn {
  display: none;
}

.sel_refer {
    color: #333;
    font-size: 14px;
}

.itext, .atext {
    background: none repeat-x scroll 0 -1px #fff;
    border: 3px solid #d9dadb;
    color: #333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1em;
    margin: 0 0 10px 0;
    padding: 5px;
    width: 100%;
}

#zalozky {
  border-bottom: 1px solid #afafaf;
    margin: 0 0 10px;
    padding: 4px 0 0;
}

.reff {
  margin-bottom: 20px;
}

.reff h3 {
  margin-bottom: 10px;
  min-height: 40px;
}

.video-container {
    position: relative;
    top: 0;
    padding-bottom: 220px;
    padding-top: 30px; height: 0; overflow: hidden;
    margin-bottom: 50px;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#present_box {
  position: relative;
  height: 250px;
  margin-bottom: 50px;
}

.owl_wrapper {
  width: 300px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
}

#owl-demo .item {
  position: relative;
  background: #46a0af;
  color: #FFF;
  text-align: center;
  width: 100%;
  height: 250px;
  padding: 20px;
  border-radius: 5px 0 0 5px;
}

#owl-demo .item h2,
#owl-demo .item a {
  color: #FFF;
}

#owl-demo .item a.more {
  background-color: #3691a2;
  padding: 5px 14px;
  border-radius: 5px;
  display: inline-block;
}

#simple-vertical {
  float: right;
  max-width: 100%;
}


#project_screens, #project_flash {
    border: 1px solid #999999;
    float: left;
    padding: 10px;
    position: relative;
    max-width: 100%;
}

#project_flash iframe {
  max-width: 100%;
}

.isubmit {
    background: none repeat scroll 0 0 #333;
    border: medium none;
    color: #fff;
    cursor: pointer;
    font-size: 14px;
    height: 27px;
    margin-right: 28px;
    padding: 5px 10px;
    width: 112px;
}

a.zpet {
    background-image: url("/img/zpet.png");
    background-position: left center;
    background-repeat: no-repeat;
    color: #3b98aa;
    margin: 2px;
    padding: 2px 5px 2px 25px;
    text-decoration: none;
}

#napiste {
  margin-top: 50px;
}

#napiste input {
  width: 300px;
}

#napiste input[type="submit"] {
  width: auto;
}

#klienti a img {
  border: 2px solid #ffffff;
}

#klienti a:hover img {
  border: 2px solid #dfdfdf;
}

ul, li {
  font-size: 12px;
  line-height: 25px;
  list-style-image: url("/img/li.png");
}

a.web_link{
  width:148px;
  height:67px;
  background:url(../img/button-external.jpg);
  display:block
}

a.web_link:hover{
  width:148px;
  height:67px;
  background:url(../img/button-external-hover.jpg);
  display:block
}

.full_width.formular {
  background: #ffffff; /* Old browsers */
  background: -moz-linear-gradient(top,  #ffffff 0%, #f1f1f1 3%, #ffffff 30%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(3%,#f1f1f1), color-stop(30%,#ffffff)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #ffffff 0%,#f1f1f1 3%,#ffffff 30%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #ffffff 0%,#f1f1f1 3%,#ffffff 30%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #ffffff 0%,#f1f1f1 3%,#ffffff 30%); /* IE10+ */
  background: linear-gradient(to bottom,  #ffffff 0%,#f1f1f1 3%,#ffffff 30%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

.link_content {
  margin-bottom: 30px;
}

.detail_ref h1 {
  font-size: 32px;
  line-height: normal;
  margin-bottom: 5px;
  font-weight: 400;
}

.text-field {
  background: none repeat scroll 0 0 #fff;
  border: 1px solid #c2c3c4;
  color: #6e7264;
  font-size: 12px;
  margin: 3px;
  padding: 2px;
}

table.poptavka {
  background-color: #cecece;
  font-size: 12px;
}

table.poptavka tr {
 background-color: #ffffff;
}

a.op {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 120px;
  background-color: transparent;
}

a.play_flash {
    background: url("/img/button-flash.png") repeat scroll 0 0;
    display: block;
    height: 67px;
    width: 148px;
}


/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {
/*.vice.res {
  display: none;
}*/

#zalozky a {
  display: block;
}

.reff h3 {
  padding-top: 20px;
}

ul#menu {
  display:none;
}

#main_menu_btn {
  display: block;
  position: absolute;
  top: 20px;
  right: 0;
}

.owl_wrapper {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
}

#owl-demo .item {
  height: 230px;
}

.video-container {
  display: none;
}

}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
#present_box {
  margin-bottom: 0;
}
#owl-demo .item {
  height: 190px;
}

#boxes-pluto,
#boxes-multimedia,
#boxes-video,
#boxes-vizualizace {
  min-height: 300px;
}

#boxes-pluto p,
#boxes-multimedia p,
#boxes-video p,
#boxes-vizualizace p {
  min-height: 100px;
}
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {

}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
#vr_box {
  margin-bottom: 30px;
}

.news-box strong {
  display: block;
  margin: 10px 0;
}

.news-box .date {
  display: block;
  margin: 0 0 10px;
}

}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
.video-container {
  display: none;
}

#owl-demo .item {
  height: 250px;
}

#vr_box {
  margin-bottom: 30px;
}

.news-box strong {
  display: block;
  margin: 10px 0;
}

.news-box .date {
  display: block;
  margin: 0 0 10px;
}
}
